#content{width:950px;margin:0 auto;}
.content{width:914px; margin:0 auto;background:#3F3939;color:#FFF;line-height:25px;font-size:14px;}
.part{ width:726px; margin:0 auto;}
.explain1,.explain2,.explain4,.explain5{width:726px;margin:0 auto; padding:0; text-align:left; margin-top:15px;margin-bottom:20px;text-align:left;}
.explain3{width:500px;margin-right:80px;margin-top:35px;}
.leftpart{display:inline; float:left;width:190px;}
.rightpart{float:left; margin-left:33px; width:500px;}
.jingguan{ margin-left:89px; text-align:left;}
.jingguan2{margin-left:89px; text-align:left; margin-top:45px;}
.mt25{margin-top:25px;}
.clear{clear:both;overflow:hidden;}
.room2{ width:726px;text-align:center;margin:0 auto;}
.leftimg2{display:inline;float:left; margin-left:40px;}
.rightimg2{float:left; margin-left:85px;}